:root {
    --main-color: #937004;
}

body {
    background-color: #000;
    color: #fff;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 1;
}

label {
    color: #fff;
    font-size: 14px;
    margin-bottom: 8px;
}

h6 {
    font-size: 14px;
    line-height: 1;
    margin-bottom: 12px;
}

p {
    font-size: 12px;
    margin-bottom: 23px;
}

.cs-p {
    font-size: 12.5px;
    margin-bottom: 11px;
}

.cs-max-width {
    max-width: 400px;
}

.cs-hcenter {
    margin: 0 auto;
}

.cs-col-custom {
    padding-right: 10.5px;
    padding-left: 10.5px;
}
.cs-img-h {
    height: 78px;
}

.cs-mt-22 {
    margin-top: 22px;
}

.cs-mt-30 {
    margin-top: 30px;
}

.cs-mb-24 {
    margin-bottom: 24px;
}

/* Bootstrap override */
.btn {
    border-radius: 0;
    padding: 1.25px 16.5px;
}

.btn-primary {
    background-color: var(--main-color);
    border-color: var(--main-color);
    font-size: 13px;
}


.btn-primary:hover {
    background-color: #dba700;
    border-color: #dba700;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
    background-color: #dba700;
    border-color: #dba700;
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: 0 0 0 .2rem rgba(210,173,60,.25);
}

.form-group {
    margin-bottom: 11px;
}

.form-control {
    height: 25px;
    border-radius: 0;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: var(--main-color);
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(210,173,60,.25);
}

.form-check-input {
    margin-top: 6px;
    transform: scale(0.9375);
}

